BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 1em Arial,sans-serif; PADDING-TOP: 0px; /*TEXT-ALIGN: center;*/
}
H1 {
	BORDER-BOTTOM: #ccc 1px solid
}
#contenedor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 768px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#cabezote {
	DISPLAY: none
}
#navegacion_datos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 768px; PADDING-TOP: 0px
}
#panel_izquierdo {
	DISPLAY: none
}
#datos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#cuerpo_contenido {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#panel_central {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 25px; PADDING-TOP: 0px
}
#panel_central H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; BACKGROUND: url(../images/bullet02.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: 1.4em trebuchet ms, sans-serif; COLOR: #5f5e5d; PADDING-TOP: 0px
}
#panel_central H2 A {
	COLOR: #5f5e5d; TEXT-DECORATION: none
}
#panel_central .division_home {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
#panel_central .division_home H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
#panel_central .division_home A {
	FONT-SIZE: 1em
}
#panel_central .division_home P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 0.75em verdana; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
#panel_central .division_home IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 25px; PADDING-TOP: 0px
}
#panel_central .division_home .autor {
	DISPLAY: block; MARGIN: 0px 0px 10px; FONT: bold 1.05em verdana,sans-serif; COLOR: #999999
}
#panel_central .division_home .fecha {
	FONT: 0.6em verdana,sans-serif; COLOR: #999999
}
#panel_central .division_home .vermas {
	FONT: bold 0.85em arial; COLOR: #ff810c; TEXT-DECORATION: none
}
#panel_central .division_home .vermas:hover {
	TEXT-DECORATION: underline
}
#panel_central .division_home UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_central .division_home LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: 0.6em arial,sans-serif; COLOR: #555; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
#panel_central .division_home LI H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_derecho #encuesta_contenedor H3 {
	PADDING-RIGHT: 12px; BORDER-TOP: #cea277 3px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 5px 1px 0px; FONT: bold 0.85em tahoma,helvetica; PADDING-TOP: 2px
}
#panel_derecho #encuesta_home {
	BACKGROUND: url(../images/bg_divhome02.gif) repeat-x; WIDTH: 160px
}
#panel_derecho #encuesta_home H4 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: bold 0.8em verdana; PADDING-TOP: 10px
}
#panel_derecho #encuesta_home P {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.85em verdana; PADDING-TOP: 0px
}
#panel_derecho #encuesta_home INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#panel_derecho #encuesta_home .vote {
	BORDER-RIGHT: #bdbdbd 1px solid; BORDER-TOP: #bdbdbd 1px solid; FONT: 1em verdana; BORDER-LEFT: #bdbdbd 1px solid; BORDER-BOTTOM: #bdbdbd 1px solid
}
#g_entidades {
	DISPLAY: none
}
#footer {
	CLEAR: both; BORDER-TOP: #000 1px solid; FONT: 0.6em tahoma,helvetica; COLOR: #000; HEIGHT: 76px; TEXT-ALIGN: center
}
#footer #derecha {
	DISPLAY: none
}
#footer #izquierda {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 314px; PADDING-TOP: 3px; HEIGHT: 74px; TEXT-ALIGN: left
}
#footer #izquierda A {
	COLOR: #000
}
#default {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 20px; PADDING-TOP: 0px
}
#default_encabezados {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-TOP: 0px; WIDTH:100%;
}
#default_encabezados H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 0.85em tahoma,helvetica; PADDING-TOP: 3px
}
#default_encabezados H2 {
	MARGIN: 5px 0px; FONT: 1.3em trebuchet ms, sans-serif;WIDTH:100%;
}
#default_encabezados H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 0.8em tahoma,helvetica; PADDING-TOP: 3px
}
#default_encabezados .fecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 0.7em tahoma, helvetica; PADDING-TOP: 0px
}
.default_entradilla IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 5px 0px; PADDING-TOP: 0px
}
.default_entradilla {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: bold 0.75em arial, sans-serif; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.default_descripcion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: 0.8em arial, sans-serif; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.default_autor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: 0.7em verdana; PADDING-TOP: 0px
}
.default_submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#lista_sencilla LI {
	FONT: 0.8em verdana, sans-serif; LIST-STYLE-TYPE: square
}
.default_titulo H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold small-caps 16px verdana,sans-serif; COLOR: #fff; PADDING-TOP: 17px; BORDER-BOTTOM: #014aa8 3px solid; TEXT-ALIGN: left
}
#lista_resumen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
#lista_resumen .lista_resumen_contenidos {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dotted; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.lista_resumen_contenidos .lista_titulos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.lista_resumen_contenidos .s_titulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: bold 0.8em verdana,sans-serif; COLOR: #516878; PADDING-TOP: 3px
}
.lista_resumen_contenidos .s_titulo A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #516878; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.lista_resumen_contenidos .s_titulo A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
.lista_resumen_contenidos .s_antetitulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: 0.6em verdana,sans-serif; COLOR: #777; PADDING-TOP: 2px
}
.lista_resumen_contenidos .s_subtitulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 0.7em verdana,sans-serif; COLOR: #777; PADDING-TOP: 0px
}
.lista_resumen_contenidos .default_fecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/bullet_azul_01.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; FONT: italic 0.6em verdana,sans-serif; COLOR: #555; PADDING-TOP: 0px
}
.lista_resumen_contenidos .lista_resumen {
	FONT: 0.8em verdana,sans-serif; TEXT-ALIGN: justify
}
.lista_resumen_contenidos .lista_resumen IMG {
	MARGIN: 0px 20px 5px 0px
}
#lista_contenido {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/bg_listasencilla.jpg) repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#lista_contenido .lista_resumen_contenidos {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dotted; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#menuprimernivel {
	WIDTH: 530px
}
#menuprimernivel H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 2px; FONT: bold 0.8em verdana,sans-serif; PADDING-TOP: 5px
}
#menuprimernivel P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 10px; MARGIN: 0px 2px; FONT: 0.7em verdana,sans-serif; PADDING-TOP: 10px
}
#menuprimernivel LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 2px; FONT: 0.7em verdana,sans-serif; PADDING-TOP: 5px
}
#galeria_foto {
	
}
#galeria_foto .contenido {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
#galeria_foto .contenido TD .linkInfo {
	DISPLAY: none
}
#galeria_foto .comentario {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px dashed; PADDING-LEFT: 0px; BACKGROUND: #efefef; PADDING-BOTTOM: 3px; FONT: bold 0.8em verdana, sans-serif; PADDING-TOP: 3px; TEXT-ALIGN: center
}
#galeria_foto .comentario A {
	COLOR: #536780; TEXT-DECORATION: none
}
#galeria_foto .comentario A:hover {
	CURSOR: help; TEXT-DECORATION: underline
}
#galeria_audio {
	
}
#galeria_audio #estructura {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #f9fafc; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
#galeria_audio H3 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ebebeb; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: bold 13px verdana,sans-serif; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 2px dotted; TEXT-ALIGN: left
}
#galeria_audio P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
#galeria_audio SPAN {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 20px; BACKGROUND: #eee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 85px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 24px
}
#galeria_audio .linkEscuchar {
	FONT: bold 10px verdana,sans-serif; COLOR: #000
}
#galeria_audio .linkEscuchar:hover {
	COLOR: #bd0000
}
#faq {
	
}
#faq H3 {
	
}
#faq P {
	
}
#faq .formulario {
	BORDER-RIGHT: #627a94 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #627a94 1px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #f8f9fa; PADDING-BOTTOM: 5px; BORDER-LEFT: #627a94 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #627a94 1px solid
}
#faq .formulario H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 0px 5px 10px; FONT: bold 1em verdana; COLOR: #2f3c48; PADDING-TOP: 5px
}
#faq .formulario TEXTAREA {
	BORDER-RIGHT: #2f3c48 1px solid; BORDER-TOP: #2f3c48 1px solid; FONT: 11px verdana; VERTICAL-ALIGN: middle; BORDER-LEFT: #2f3c48 1px solid; WIDTH: 100%; BORDER-BOTTOM: #2f3c48 1px solid
}
#faq .formulario P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 11px verdana; COLOR: #2f3c48; PADDING-TOP: 5px
}
#faq .formulario P A {
	FONT-WEIGHT: bold; COLOR: #2f3c48
}
#faq .enviar {
	BORDER-RIGHT: #2f3c48 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2f3c48 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 3px 0px 0px; BORDER-LEFT: #2f3c48 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #2f3c48 1px solid
}
#faq UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#faq LI {
	BORDER-RIGHT: #a8bdcb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a8bdcb 3px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 15px 0px; BORDER-LEFT: #a8bdcb 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a8bdcb 1px solid; LIST-STYLE-TYPE: none
}
#faq LI H3 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #e3e9ee; PADDING-BOTTOM: 7px; MARGIN: 0px; FONT: bold 1em verdana; PADDING-TOP: 7px
}
#faq LI P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 0.85em tahoma; PADDING-TOP: 10px
}
#default_utilitarios {
	DISPLAY: none
}
#migas {
	DISPLAY: none
}
#basica {
	DISPLAY: none
}
#avanzada {
	DISPLAY: none
}
#paginacion {
	DISPLAY: none
}
